* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Kumbh Sans', sans-serif;
    scroll-behavior: smooth;
  }

  body{
    background: linear-gradient( to right, #019eda, #3ea534 );
  }

  .navbar {
    background: #00d0ff;
    background: linear-gradient(to right, #019eda, #3ea534);
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    position: sticky;
    top: 0;
    z-index: 999;
    border-bottom: 2px solid #000000;
  }
  
  .navbar__container {
    display: flex;
    justify-content: space-between;
    height: 80px;
    z-index: 1;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding: 0;
  }
  
  #navbar__logo {
    display: flex;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    font-size: 2rem;
  }
  
  .navbar__menu {
    display: flex;
    align-items: center;
    list-style: none;
  }
  
  .navbar__item {
    height: 80px;
  }
  
  .navbar__links {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 125px;
    text-decoration: none;
    height: 100%;
    transition: all 0.3s ease;
  }
  
  .navbar__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 1rem;
    width: 100%;
  }
  
  .button {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding: 10px 20px;
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    border-radius: 4px;
    background: #3ab45f;
    background: -webkit-linear-gradient(to right, #303030, #202020, #000000);
    background: linear-gradient(to right, #303030, #202020, #000000);
    color: #fff;
    transition: all 0.3s ease;
  }
  
  .navbar__links:hover {
    color: #3ab45f;
    transition: all 0.3s ease;
  }
  
  @media screen and (max-width: 960px) {
    .navbar__container {
      display: flex;
      justify-content: space-between;
      height: 80px;
      z-index: 1;
      width: 100%;
      max-width: 1300px;
      padding: 0;
    }
  
    .navbar__menu {
      display: grid;
      grid-template-columns: auto;
      margin: 0;
      width: 100%;
      position: absolute;
      top: -1000px;
      opacity: 1;
      transition: all 0.5s ease;
      z-index: -1;
    }
  
    .navbar__menu.active {
      background: #00d0ff;
      background: linear-gradient(to right, #019eda, #3ea534);
      top: 100%;
      opacity: 1;
      transition: all 0.5s ease;
      z-index: 99;
      height: 60vh;
      font-size: 1.6rem;
    }
  
    #navbar__logo {
      padding-left: 25px;
    }
  
    .navbar__toggle .bar {
      width: 25px;
      height: 3px;
      margin: 5px auto;
      transition: all 0.3s ease-in-out;
      background: #fff;
    }
  
    .navbar__item {
      width: 100%;
    }
  
    .navbar__links {
      text-align: center;
      padding: 2rem;
      width: 100%;
      display: table;
    }
  
    .navbar__btn {
      padding-bottom: 2rem;
    }
  
    .button {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 80%;
      height: 80px;
      margin: 0;
    }
  
    #mobile-menu {
      position: absolute;
      top: 20%;
      right: 5%;
      transform: translate(5%, 20%);
    }
  
    .navbar__toggle .bar {
      display: block;
      cursor: pointer;
    }
  
    #mobile-menu.is-active .bar:nth-child(2) {
      opacity: 0;
    }
  
    #mobile-menu.is-active .bar:nth-child(1) {
      transform: translateY(8px) rotate(45deg);
    }
  
    #mobile-menu.is-active .bar:nth-child(3) {
      transform: translateY(-8px) rotate(-45deg);
    }
    .picture{
      height: 200px;
    }
  }
  .main {
    background: linear-gradient( to right, #019eda, #3ea534 );
    padding: 5rem 0;
  }
  
  .main__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    height: 90%;
    z-index: 1;
    width: 100%;
    max-width: 1300px;
    padding: 0 50px;
  }
  
  .main__content {
    color: #fff;
    width: 100%;
  }
  
  .main__content h2 {
    font-size: 2rem;
    background: #ff8177; /* fallback for old browsers */
    background: -webkit-linear-gradient(
      to right,
      #303030,
      #000000
    ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(
      to right,
      #303030,
      #000000
    ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
  }

  .big{
    background: #ff8177; /* fallback for old browsers */
    background: -webkit-linear-gradient(
      to right,
      #303030,
      #000000
    ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(
      to right,
      #303030,
      #000000
    ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
      font-weight: bold;
  }

  p{
      font-size: 20px;
  }

  a{
      color: #fff;
      font-size: 20px;
      text-decoration: none;
      cursor: pointer;
  }
  
  .main__btn {
    font-size: 1.8rem;
    background: #000000;
    background: -webkit-linear-gradient(to right, #303030, #202020, #000000);
    background: linear-gradient(to right, #303030, #202020, #000000);
    padding: 20px 60px;
    border: none;
    border-radius: 4px;
    margin-top: 2rem;
    cursor: pointer;
    position: relative;
    transition: all 0.35s;
    outline: none;
  }
  
  .main__btn a {
    position: relative;
    z-index: 2;
    color: #fff;
    text-decoration: none;
  }
  
  .main__btn:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #00ddfa;
    transition: all 0.35s;
    border-radius: 4px;
  }
  
  .main__btn:hover {
    color: #fff;
  }
  
  .main__btn:hover:after {
    width: 100%;
  }
  
  .main__img--container {
    text-align: center;
  }
  
  .main__img--card {
    margin: 10px;
    height: 500px;
    width: 500px;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    background-image: linear-gradient(to right, #019eda 0%, #3ea534 100%);
  }
  
  .fa-layer-group,
  .fa-users {
    font-size: 14rem;
  }
  
  #card-2 {
    background: #00d0ff;
    background: -webkit-linear-gradient(to right, #019eda, #3ea534);
    background: linear-gradient(to right, #019eda, #3ea534);
  }
  
  /* Mobile Responsive */
  @media screen and (max-width: 1100px) {
    .main__container {
      display: grid;
      grid-template-columns: 1fr;
      align-items: center;
      justify-content: center;
      width: 100%;
      margin: 0 auto;
      height: 90%;
      margin-top: 0;
    }
  
    .main__img--container {
      display: flex;
      justify-content: center;
    }
  
    .main__img--card {
      height: 425px;
      width: 425px;
    }
  
    .main__content {
      margin: 0px 10px;
    }
  
    .main__content h1 {
      font-size: 2.5rem;
      margin-top: 2rem;
    }
  
    .main__content h2 {
      font-size: 3rem;
    }
  
    .main__content p {
      margin-top: 1rem;
      font-size: 1.5rem;
    }
  }
  
  @media screen and (max-width: 480px) {
    .main__img--card {
      width: 250px;
      height: 250px;
    }
  
    .fa-users,
    .fa-layer-group {
      font-size: 4rem;
    }
  
    .main__content h1 {
      font-size: 2rem;
      margin-top: 3rem;
    }
    .main__content h2 {
      font-size: 2rem;
    }
  
    .main__content p {
      margin-top: 2rem;
    }
  
    .main__btn {
      padding: 12px 36px;
      margin: 2.5rem 0;
    }
  }

  .footer__container {
    background-color: #131313;
    padding: 5rem 0;
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: center;
    padding: 50px;
  }
  
  #footer__logo {
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    font-size: 1rem;
  }
  
  .footer__links {
    width: 100%;
    max-width: 1000px;
    display: flex;
    justify-content: left;
  }
  
  .footer__link--wrapper {
    display: flex;
  }
  
  .footer__link--items {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 16px;
    text-align: left;
    width: 1000px;
    box-sizing: border-box;
  }
  
  .footer__link--items h2 {
    margin-bottom: 16px;
    color: #fff;
  }
  
  .footer__link--items a {
    color: #fff;
    text-decoration: none;
    margin-bottom: 0.5rem;
    transition: 0.3 ease-out;
  }
  
  .footer__link--items a:hover {
    color: #e9e9e9;
    transition: 0.3 ease-out;
  }
  
  .social__icon--link {
    color: #fff;
    font-size: 24px;
  }
  
  .impressum{
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    font-size: 1rem;
  }
  
  .impressum:hover{
    color: #e9e9e9;
    transition: 0.3 ease-out;
  }
  
  @media screen and (max-width: 820px) {
    .footer__links {
      padding-top: 2rem;
    }
  
    #footer__logo {
      margin-bottom: 2rem;
    }
  
    .website__rights {
      margin-bottom: 2rem;
    }
  
    .footer__link--wrapper {
      flex-direction: column;
    }
  
    .social__media--wrap {
      flex-direction: column;
    }
  
    .impressum{
      margin-bottom: 2rem;
    }
  }
  
  @media screen and (max-width: 480px) {
    .footer__link--items {
      margin: 0;
      padding: 10px;
      width: 100%;
    }
  }